Bug 434290

Summary: python-gammu failed massrebuild attempt for GCC 4.3
Product: [Fedora] Fedora Reporter: Jesse Keating <jkeating>
Component: python-gammuAssignee: Xavier Lamien <lxtnow>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: dcantrell, jonstanley
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 0.24-3 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-02-29 10:11:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 432425    

Description Jesse Keating 2008-02-22 15:56:02 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=441696
Exit code was 30, check the root.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-02-28 23:39:59 UTC
scratch build 477259

Comment 2 Jon Stanley 2008-02-28 23:59:51 UTC
unpackaged files:

error: Installed (but unpackaged) file(s) found:
   /usr/lib64/python2.5/site-packages/python_gammu-0.24-py2.5.egg-info


Comment 3 Xavier Lamien 2008-02-29 09:41:37 UTC
rebuilt against gcc-4.3 but, no error on unpackaged file

--> http://koji.fedoraproject.org/koji/taskinfo?taskID=478444

Could you link me to your build.log ?

Comment 4 Xavier Lamien 2008-02-29 09:50:02 UTC
hm...okay, it's an _rawhide_ issue on python-2.5
Rebuilding...

Comment 5 Xavier Lamien 2008-02-29 10:11:57 UTC
rebuild successed.